Activity log for bug #599667

Date Who What changed Old value New value Message
2010-06-29 07:44:44 Mohamed Amine Ilidrissi bug added bug
2010-06-29 07:44:44 Mohamed Amine Ilidrissi attachment added Dependencies.txt http://launchpadlibrarian.net/51100155/Dependencies.txt
2010-06-29 08:29:47 Sebastien Bacher gnome-utils (Ubuntu): importance Undecided Wishlist
2010-06-29 08:30:00 Sebastien Bacher bug task added gnome-utils
2010-06-29 11:07:53 Mohamed Amine Ilidrissi bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=623120
2010-06-29 11:07:53 Mohamed Amine Ilidrissi gnome-utils: importance Undecided Unknown
2010-06-29 11:07:53 Mohamed Amine Ilidrissi gnome-utils: status New Unknown
2010-06-29 11:07:53 Mohamed Amine Ilidrissi gnome-utils: remote watch GNOME Bug Tracker #623120
2010-06-29 11:15:14 Sebastien Bacher gnome-utils (Ubuntu): status New Triaged
2010-06-30 17:15:47 Bug Watch Updater gnome-utils: status Unknown New
2010-08-28 23:35:24 Mohamed Amine Ilidrissi bug task added hundredpapercuts
2010-08-28 23:35:45 Mohamed Amine Ilidrissi hundredpapercuts: status New Confirmed
2010-08-28 23:46:45 Mohamed Amine Ilidrissi hundredpapercuts: status Confirmed In Progress
2010-08-28 23:46:48 Mohamed Amine Ilidrissi hundredpapercuts: assignee Mohamed Amine IL Idrissi (ilidrissi.amine)
2010-08-28 23:46:54 Mohamed Amine Ilidrissi gnome-utils (Ubuntu): assignee Mohamed Amine IL Idrissi (ilidrissi.amine)
2010-08-28 23:46:58 Mohamed Amine Ilidrissi gnome-utils (Ubuntu): status Triaged In Progress
2010-09-16 21:16:35 Bug Watch Updater gnome-utils: importance Unknown Wishlist
2011-01-25 05:49:45 Vish hundredpapercuts: importance Undecided Wishlist
2011-09-10 07:52:44 Timothy Arceri bug added subscriber Timothy Arceri
2011-09-10 07:52:52 Timothy Arceri gnome-utils (Ubuntu): status In Progress Confirmed
2011-09-10 07:53:22 Timothy Arceri hundredpapercuts: status In Progress Confirmed